﻿<base href="@Url.Content("~/")">
<meta charset="utf-8" />
<title>LifeArcPlan&trade; | @ViewData["Title"]</title>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
<link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap">
<link href="~/assets/plugins/global/plugins.bundle.css" rel="stylesheet" />
<link href="~/assets/css/style.bundle.css" rel="stylesheet" />
<link href="~/bundles/template.bundle.min.css" rel="stylesheet" />
<link href="~/bundles/custom-site-bundle.min.css" rel="stylesheet" asp-append-version="true" />
<link rel="shortcut icon" href="~/favicon.ico" />